ul#css3menu1{
	margin:0;list-style:none;padding:0;background-color:transparent;border-width:0;border-style:solid;border-color:;font-size:0;z-index:999;position:relative;display:block;float:left;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font-size:small;color:#000000;cursor:pointer;padding:0px 10px 0px 10px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:0px 10px 0px 10px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#555f9f;-moz-box-shadow:0 8px #555f9f, 0 16px #555f9f;-webkit-box-shadow:0 8px #555f9f, 0 16px #555f9f;box-shadow:0 8px #555f9f, 0 16px #555f9f;}
ul#css3menu1 > label.switch:hover:before{
	background:#c9e2ff;-moz-box-shadow:0 8px #c9e2ff, 0 16px #c9e2ff;-webkit-box-shadow:0 8px #c9e2ff, 0 16px #c9e2ff;box-shadow:0 8px #c9e2ff, 0 16px #c9e2ff;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 li.topmenu>a{
	-moz-box-shadow:#525252 2px 2px 2px;-webkit-box-shadow:#525252 2px 2px 2px;box-shadow:#525252 2px 2px 2px;background-color:#8ae5de;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.6),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.6),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.6),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.6),rgba(255,255,255,0));border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;font:14px "Lucida Sans Unicode","Lucida Grande",sans-serif;color:#555f9f;text-shadow:#2c2c2c 1px 1px 0;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#99FFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	-moz-box-shadow:1px 1px 2px #555 inset,1px 1px 2px #FFF;-webkit-box-shadow:1px 1px 2px #555 inset,1px 1px 2px #FFF;box-shadow:1px 1px 2px #555 inset,1px 1px 2px #FFF;background-color:#2a8d9f;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.6)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.6));   background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(255,255,255,0.6));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.6));color:#c9e2ff;text-shadow:#2c2c2c 1px 1px 0;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00FFFFFF,endColorstr=#99FFFFFF)}
@media screen and (max-width: 978px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 977px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}